.tab-list {
    list-style: none;
    padding: 0 0;
    margin: 0 0 15px;
    border-bottom: 3px solid #d9c278;
}

.tab-list-item {
    cursor: pointer;
    text-transform: uppercase;
    font-size: 1em;
}

.tab-list-item.active,
.tab-list-item:hover {
    color: #d9c278;
}

.tab {
    display: none;
}

.tab.active {
    display: block;
}

.tab table {
    width: 100%;
}

.tab table tr {
    border: 1px solid #f3f3f3;
}

.tab table tr td {
    padding: 2px 5px;
}

.tabs-wrap p {
    font-size: 14px;
}

.image-gallery {
    display: none;
}

.image-gallery.slick-initialized {
    display: block;
}

.image-gallery .slick-slide {
    margin: 0 2px;
    border: 1px solid #f3f3f3;
}

.image-gallery .slick-slide.featured {
    border: 1px solid #333;
}

/*.image-gallery .slick-slide .img_class {
    padding: 10px 0;
}*/

.modal.fade.in .image-gallery .slick-slide {
    margin: inherit;
    height: 139px;
}

#modal .image-gallery.slick-vertical .slick-list {
    margin:0;
    min-height: 560px;
    padding: 0 !important;
}

.product-image-gallery .modal.in .modal-dialog {
    width: 800px;
    max-width: 92%;
    margin: 0 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}

.product-image-gallery .modal-body {
    background-color: white;
}

.zoomContainer {
    display: none;
}

.inline-gallery .slick-slider {
    margin-bottom: 30px;
    padding: 0 30px;
}

.inline-gallery .slick-slider .slick-slide {
    height: 100%;
    vertical-align: middle;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.inline-gallery .slick-prev,
.inline-gallery .slick-next {
    background: transparent;
}

.inline-gallery .slick-prev {
    left: 0;
}

.inline-gallery .slick-next {
    right: 0;
}

.inline-gallery .slick-prev:before,
.inline-gallery .slick-next:before {
    font-family: FontAwesome;
    color: #333;
}

.inline-gallery .slick-prev:before {
    content: '\f104';
}

.inline-gallery .slick-next:before {
    content: '\f105';
}

.modal-content {
    position: relative;
}

.modal-header {
    border-bottom: none;
    position: absolute;
    top: -1em;
    right: -1em;
    padding: 0 0;
    height: 2em;
    width: 2em;
    line-height: 2em;
    z-index: 9999;
    background: black;
    border-radius: 2em;
    text-align: center;
}

.slick-slide img {
    display: block;
}

.modal-header .close {
    display: inline-block;
    float: none;
    color: white;
    opacity: 1;
}

.modal-inner {
    width: 80%;
}

.modal-inner img {
    width: auto;
    margin: 0 auto;
    display: block;
}

.modal-slider {
    width: 20%;
}

.modal-slider .image-gallery {
    padding-left: 15px;
    margin-bottom: 0;
}

.modal-slider .image-gallery img {
    margin: 0 auto;
    width: 100%;
}

.modal-slider li[data-toggle="modal"] {
    display: none;
}

button.nextArrow.slick-arrow {
    position: absolute;
    right: 10%;
    transform: translateX(50%);
    background-color: transparent;
    color: black;
    border: none;
    font-size: 2em;
    bottom: 5px;
}

.product-image-gallery .hi-res-download,
.product-image-gallery .hi-res-download:focus {
    background: #d9c278 none repeat scroll 0 0;
    border-radius: 3px;
    color: white;
    display: inline-block;
    margin: 0 0 25px;
    padding: 5px 0;
    text-decoration: none;
    text-transform: uppercase;
    width: 80%;
}

.hi-res-download:hover {
    background: #f3f3f3;
    text-decoration: none;
    color: #333;
}

.inline.instagram {
    margin-right: 3px;
    vertical-align: top;
}

.inline.instagram:hover {
    opacity: 0.7;
}

.addtoany_shortcode {
    margin-bottom: 20px;
}

.video::before {
    color: #fff;
    content: "\f144";
    display: block;
    font-family: "FontAwesome";
    font-size: 26px;
    left: 0;
    pointer-events: none;
    position: absolute;
    right: 0;
}

.youtube-swap {
    background: #000 none repeat scroll 0 0;
    height: auto;
    max-height: 95px;
    min-height: 75px;
}

#freight-form label {
    width: 100%;
}

#freight-form label[for="yesAddress"],
#freight-form label[for="noAddress"] {
    width: auto;
    margin: 0 10px 0 0;
}

#freight-form label[for="yesAddress"] input,
#freight-form label[for="noAddress"] input {
    margin: 0 5px 0 0;
}

#freight-form label input[type="number"],
#freight-form label input[type="date"] {
    width: 100%;
}

#freight-form input[type="submit"] {
    width: 120px;
    margin: 0 5px;
    background-color: #d9c278;
    border-color: #d9c278;
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    transition: all 0.3s ease;
}

#freight-form input[type="submit"]:hover {
    background-color: #fff;
    color: #d9c278;
    transition: all 0.3s ease;
}

.form-control:focus {
    border-color: #d9c278;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgb(217, 194, 120);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgb(217, 194, 120);
}

#freight-box {
    width: 100%;
    padding: 20px 0 0 0;
    text-align: center;
}

#freight-box table {
    text-align: left;
}

#freight-box table thead {
    background-color: #f3f3f3;
}

#freight-box table thead th.sortable {
    cursor: pointer;
}

#freight-box table thead th.sortable:after {
    content: "\f0dc";
    display: inline-block;
    width: 16px;
    font-family: "FontAwesome", FontAwesome;
    float: right;
}

#freight-box table thead th.headerSortUp:after {
    content: "\f161";
}

#freight-box table thead th.headerSortDown:after {
    content: "\f160";
}

#freight-box table tr th {
    padding: 4px;
}

#freight-box table tr:nth-child(even) {
    background-color: #f3f3f3;
}

/* remove "display: none" to enable the metric/imperial switcher */
.metric-imperial-switcher {
    display: none;
    float: right;
    width: 50%;
    margin: 10px 0 0;
    color: #000 !important;
    text-align: center;
}


@media (max-width: 767px){
    .video::before {
        top: 50px;
    }
    .youtube-swap {
        height: auto;
        max-height: 210px;
        min-height: auto;
        padding: 1.1em  0;
    }
}

@media (max-width: 650px){
    .video::before {
        top: 10px;
    }
    .youtube-swap {
        height: auto;
        max-height: 210px;
        min-height: auto;
        padding: 0.5em  0;
    }
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .tab-list {
        display: table;
        width: 100%;
    }

    .tab-list-item {
        display: table-cell;
        text-align: center;
        font-size: .8em;
    }
    .center-margin{
        margin: 0 4em;
    }
    .video::before {
        top: 10px;
    }

    .youtube-swap {
        height: auto;
        min-height: 50px;
        padding: 0;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .zoomContainer {
        display: block;
    }
    .center-margin {
        margin: 0 5em;
    }
    .video::before {
        top: 17px;
    }

    .youtube-swap {
        padding: 9px 0;
    }

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .video::before {
        top: 30px;
    }

    .youtube-swap {
        padding: 12px 0;
    }


}
